\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{VoyALS/figures/RefCavschematic.pdf}
    \caption[Proposed ALS scheme for Voyager using dichroic reference cavity]
            {Proposed \gls{ALS} scheme for Voyager using dichroic reference
             cavity. A local stable reference in same optical frequency is
             generated for transmitted auxiliary laser and the main laser using
             \gls{AOM} to lock to a dichroic reference cavity. The transmitted stable
             references are then mixed with the transmitted auxiliary laser and
             the main laser to create beatnote signals that carry fluctuations
             of each laser. The beatnote for auxiliary laser is sent through a
             direct
             digital synthesis (DDS) chip to multiply with the ratio of main
             laser frequency to auxiliary laser frequency. The two beatnotes
             are mixed and sensed through a \gls{PLL} to generate the \gls{ALS} signal.
             }
    \label{fig:RefCavSchematic}
\end{figure}
